
Redmine - Feature #5694

Connecting some fields to make them fill automaticaly

2010-06-16 10:38 - Novikov Igor

Status: New Start date: 2010-06-16

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

ENG

Is it possible to make some fields "connected"? Like setting additional field in user account and get it filled, if added same field in

task. Frankly speaking, i want to know, how to view some selected account information  during task creation, with only one field

selected manually.

RU

Вопрос, можно ли связать кастомные поля. Как пример, увидеть поля, которые добавлены  в аккаунт, при добавлении

таких же в задачу, и чтобы они заполнились автоматически при выборе аккаунта. Фактически нужна карточка

пользователя, и чтобы данные из нее брались автоматически при выборе пользователя, и вставлялись в поля, без ручного

заполнения.

History

#1 - 2010-06-16 12:23 - Novikov Igor

- Assignee deleted (Mischa The Evil)

#2 - 2010-07-07 08:53 - Novikov Igor

- Assignee set to Jean-Philippe Lang

Does anyone have ideas of this kind?
